Subject: Re: Oriental Gong from Sheet Steel

From: [email-masked] (Rick Cavasin)
Date: Wed, 23 Dec 92 13:53:09 GMT

In article <[email-masked]>, [email-masked] (kenneth k konvicka) writes:
|> Know of any reference books on forming sheet metal by hand?
|> I'm trying to hammer out a gong, shaped sort of like a large
|> beer bottle cap, except 2ft diameter.  The blank is 0.035" thick
|> steel.  Problem is the edge keeps wrinkling as I pound it down.
|> 
|> Can't afford the 250 bucks the metalspinning shop wants for retooling
|> to make it for me.  Any suggestions?
|> 
|> Glad to see so many postings in this new group so quickly.
|> 

For this type of shaping, I've found that the most useful references
are for silversmithing.  You just adapt the tools/techniques to using
thicker/tougher metal.  With this thickness of steel, you shouldn't have
too much trouble making an un-wrinkled edge.  Try for a smooth transition.
You basically have two options:

a) raising - placing the steel over a 'positive' form and hammering from
             the 'outside' of the gong down over the form
b) sinking (dishing) - placing the steel over a negative form and hammering
                       from the 'inside' of the gong down into the form.

I've found sinking to be easier than raising, but that may only be a function
of the sorts of things I've tried to make.  

Quick and dirty dishing: get a 1 lb ball pean hammer and edges of the  face
to form a smooth convex surface.  Take a tree stump, and use the newly ground
hammer to forcefully hammer a slight depression in the centre.  Now lay
your piece of steel over the depression and hammer into it to form the curved
edge of your gong (you may want to practice on some scrap pieces first).
Having a 'mushroom' stake over which you can planish the newly formed metal
would be nice, but may not be worth the investment for a 'one-off' piece.
If you know a wood turner, maybe you could get him to turn a mushroom shaped
stake out of hardwood that would last long enough to make your gong.  You
planish with a hammer that has a very slightly convex face (which makes it
less likely that you will marr the surface with the edge of the face should
a blow land at a slight angle) that has been polished.  By using many light
and closely spaced blows, you even out the curvature imparted by the dishing.
You should be able to impart the curvature in hot or cold rolled mild steel
without the need to annealing.

For heavy dishing, I use the bottom of an acetylene tank as a form and
a 4lb hammer with rawhide plugs. 

Cheers, Rick C.

---

From: [email-masked] (Rick Cavasin)
Date: Wed, 23 Dec 92 13:53:09 GMT

Cheers, Rick C.

---

From: [email-masked] (Rick Cavasin)
Date: Wed, 23 Dec 92 13:55:46 GMT

Uh sorry, in that previous post under Quick and Dirty Dishing it
should read 'get an old 1lb ball pean hammer and *grind* the edges....'

Cheers,Rick C.

---

From: [email-masked] (Alan Stanley)
Date: 23 Dec 92 17:26:11 GMT

Let us all know how your project turns out.

Alan Stanley, Queens County Blacksmith Shop

---

From: [email-masked] (Alan Stanley)
Date: 23 Dec 92 17:44:17 GMT

I'm going to try this again, the Newsreader program here eats paragraphs. 
This is what I tried to enter for the last message.  Wish me luck.

I've never had to make a gong, but I regularly make smaller items of the        
shape you describe, so the principles should be the same.  Work slowly and      
carefully.  When the edges start to scallop a bit you can work them back        
down, upsetting the steel a bit as you go.  Its the same technique,             
essentially as shrinking a steel wagon tire.  A lot of books recommend          
pounding the steel down over (or into) a wooden mold, but I prefer working
 into sand and dressing the edges on my anvil.                                             

You may have to periodically anneal the metal, but with mild steel this         
usually isn't much of an issue.  When your gong is finished you'd probably      
get a better tone if you heated the whole thing up to a dull cherry red and     
quenched it in water.  You don't get a lot of hardening from mild steel, but    
you get enough to change the tone.  I make hundreds of ringing triangles        
every year and I find I get a much cleaner tone by heating all the corners      
and quenching.  (I bend them cold so the process isn't automatically part of    
the fabrication process.)

---

From: [email-masked] (D M Yoshikami)
Date: 24 Dec 92 13:48:59 GMT

>the fabrication process.)

If I remember correctly, large flat surfaces (such as Gongs) like to
warp when you throw them in the quenching baths.  This can be
obnoxious on things such as saws, and even things like swords and long
knives.  Now there is a way to get around this problem, but I don't
remember off the top of my head, as I don't make knives, swords, or large
flat objects of that type.  A smith can, of course, heat it up
again, but you want to make something using the least number of heats
as possible.  Often, a smith might use brine or oil to quench
something; in fact, a Turkish knifemaker (who made some really nice
knives) said that they put spices and aromatic barks in the oil, and
although he admitted that they didn't make much of a difference, it
was an old family tradition to put different spices depending on what
they were making, some combinations, of course, being secret.

Quite often, tamtams have to be "warmed up" when you play them
(i.e. you hit them on the edges to get it vibrating before you smash it)
or the smash sound will come 2 to 4 seconds after you hit it.  Just make
sure you use heavy enough metal so that it doesn't sound too tinny.

DY :-)

=-=-=-=-=-=-=-=-=-=-=-=-=-=+=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
D M Yoshikami  :-) ;-) :-) | Internet: [email-masked]
     +1 (301) 295-3304     | Bitnet  : [email-masked]
***  !!xob X*NU V METSYS T&TA eht ni renosirp dleh gnieb m`I  !pleH  !pleH  ***
=-=-=-=-=-=-=-=-=-=-=-=-=-=+=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

---

From: [email-masked] (Alan Stanley)
Date: 25 Dec 92 18:51:59 GMT

In article <[email-masked]> [email-masked] (D M Yoshikami) writes:

>knives. 

I think in this case that the domed shape of the gong would be inherently
stable enough to prevent serious warping, although a little cold setting
might well be in order after the quenching process was complete.

As for the heat itself - I don't know anyone who would have a forge large
enough to heat an entire gong.  What I would do would be to build a good
size wood fire and get a good healthy bed of glowing embers.  If I was smart
enough to plan this all out in advance I'd barbecue a few ribs at the
beach, eat the ribs and put the gong in the still glowing embers.  When the
gong was a nice even dull cherry red throughout I'd throw it the ocean to
cool.  I'd probably even charge extra because it had been brine hardened :-)

I hadn't actually even considered gongs until this discussion started, but I
think I'll try one , now that my interest has been piqued!  I'll let you
know in a few weeks how it all comes out.

---

From: [email-masked] (John Kopf,D,6305)
Date: 25 Dec 92 00:20:38 GMT

You might try books on making armor...such as the "best of the Hammer" series (which
Centaur Forge carries).

You might also check to see if there is a local group of the Society for Creative
Anachronisms in your area...they recreate the middle ages, and often make their own
armor.

A local expect in making armor is more valuable than any number of Email responses.

John Kopf

---

From: [email-masked] (Jonathan E. Quist)
Date: Mon, 28 Dec 1992 19:16:38 GMT

>enough to heat an entire gong.  What I would do would be to build a good

Perhaps Zildjan?  :')
(Maybe even GM, Ford, or Chrysler....)

The original poster (whoever you are) might find a phone call to Zildjan
worth the effort, though.  Any music shop that sells percussion instruments
should be able to find a phone number for them.  If that fails, find
a professional percussionist who can at least refer you to a suitable
dealer.

My brother has been researching marimba bar design for a number of years,
and has found folks at Musser, Deagan, and other manufacturers quite
willing to talk to him, as long as the questions didn't get too close
to trade secrets.

My inclination, regarding tam tams, is that they are more likely
annealed after forming, and then work hardened during the finishing
process, rather than as an explicit heat treating step.  (In the grand
Usenet tradition, this opinion is purely speculative, based on no direct
experience, so take it as such.)
-- 
Jonathan E. Quist                              INTERACTIVE Systems Corporation
[email-masked]  '71 CL450-K4 "Gleep", DoD #094        Naperville, IL
                Celebrate the winter holiday of your choice by
                  offering your hand to someone who needs it.

---

From: [email-masked] (Jonathan E. Quist)
Date: Mon, 28 Dec 1992 19:16:38 GMT

Perhaps Zildjan?  :')

---

From: [email-masked] (Jonathan E. Quist)
Date: Mon, 28 Dec 1992 19:16:38 GMT

Perhaps Zildjan?  :')

---

From: [email-masked] (Brian Scott Wilson)
Date: 29 Dec 92 17:05:39 GMT

You wont be able to get away from the edge wrinkling, simply pound it smooth 
with a round faced hammer, into a dished form. ANNEAL OFTEN or it will crack.